Page MenuHomePhabricator

Remove Citizendium from $wgRelatedSitesPrefixes
Closed, ResolvedPublic

Description

To make T128326 easier, we can go ahead and remove support for Citizendium. This will simplify any migration efforts. Citizendium is English-only, and currently no English Wikivoyage articles link to it:
https://en.wikivoyage.org/w/index.php?search=insource%3A%2F%5C%5B%5C%5Bcitizendium%2Fi&title=Special:Search&profile=default&fulltext=1&searchToken=b8oechbg6vw9j7x4r8crok59d

Just to be safe, I also checked all of the top-10 Wikivoyage projects, and none of them have Citizendium links.

Event Timeline

kaldari created this task.Jan 18 2018, 7:22 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 18 2018, 7:22 PM
kaldari renamed this task from Remove Citizendium support from RelatedSites extension to Remove Citizendium support from $wgRelatedSitesPrefixes.Jan 18 2018, 7:31 PM
kaldari renamed this task from Remove Citizendium support from $wgRelatedSitesPrefixes to Remove Citizendium from $wgRelatedSitesPrefixes.

Change 405049 had a related patch set uploaded (by Kaldari; owner: kaldari):
[operations/mediawiki-config@master] Removing unused citizendium from $wgRelatedSitesPrefixes

https://gerrit.wikimedia.org/r/405049

Change 405049 merged by jenkins-bot:
[operations/mediawiki-config@master] Removing unused citizendium from $wgRelatedSitesPrefixes...

https://gerrit.wikimedia.org/r/405049

Mentioned in SAL (#wikimedia-operations) [2018-01-19T00:19:30Z] <ebernhardson> ebernhardson@tin Synchronized wmf-config/InitialiseSettings.php: T185246: Removing unused citizendium from $wgRelatedSitesPrefixes (duration: 00m 56s)

kaldari closed this task as Resolved.Jan 19 2018, 12:27 AM
kaldari claimed this task.